.action {
    background-color: rgba(56, 132, 210, 0.97);
    color: white;
    margin-bottom: -6;
}

.titul{
    horizontal-align: center;
    font-size: 20rem;
    font-weight: bold;
    border-color: #3884d2;
    padding: 5;
    border-bottom-width: 1;
    border-top-width: 1;
    border-style: solid;
    color: #3884d2;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    margin-bottom: 1;
}

Button{
    font-size: 17rem;
    font-weight: bold;
    color: #3884d2;
    height: 70rem;
    border-color: #3884d2;
    border-width: 4px;
    border-radius: 25% 10%;
}
